
Infrastructure - Story #7209

Document the strategy for upgrade of systems in place and implement any required functionality

2015-06-16 13:19 - Dave Vieglais

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Story Points:    

Description

History

#1 - 2015-07-01 16:18 - Dave Vieglais

- Target version changed from CCI-2.0-RC1 to CCI-2.0.0

#2 - 2015-07-01 19:14 - Dave Vieglais

- Category set to Documentation

- Assignee set to Chris Jones

#3 - 2016-01-05 18:55 - Chris Jones

- Status changed from New to Closed

- % Done changed from 0 to 100

The CN upgrade procedures have been updated for V2 upgrades:

https://purl.dataone.org/operations/coordinating_node_deployment/upgrade.html
